@media screen and (max-width:991px){
	.row-eq-height {
	    display: initial;
	    display: initial;
	    display: initial;
	    display: initial;
	}

	#first-row .container>div{
		width: 50%;
		float: left;
	}

	#first-row .container>div:first-child{
		text-align: left;
	}

	#first-row .container>div:first-right{
		text-align: right;
	}

	#first-row{
		padding: 10px 0;
	}

	nav{
		display: none;
	}

	#main-header-wrapper #btn-menu{
		position: fixed;
	    top: 53px;
	    background: #C00C01;
	    padding: 10px;
	    color: #1b1c50;
	    font-size: 1.8em;
	    right: -15px;
	    transition: all 0.25s ease-in-out;
	    z-index: 100;
	    opacity: 0.5;
	}

	#main-header-wrapper #btn-menu:hover{
		opacity: 1;
	}

	#newsletter_wrapper .label{
		font-size: 1em;
		text-align: center;
	}

	#breadcrumbs{
		padding-left: 15px;
	}

	#breadcrumbs_wrapper{
		transform: initial;
    	margin-bottom: 0;
	}

	#loop-home-category{
		margin-top: 0px;
	}

	#search-wrapper{
		display: none;
	}

	#breadcrumbs{
		float: left;
	}

	#btn-toggler-search{
		float: right;
		padding: 0;
    	padding-right: 15px;
    	background: transparent;
    	color: #ffffff !important;
	}

	.search-form label{
		width: 100%;
	}

	.inw{
		text-align: left !important;
	}
	.inw label{
		padding: 0;
	}

	nav:after{
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 7.5px 0 7.5px 13.0px;
		border-color: transparent transparent transparent #C00C01;

	}
	nav{
		position: fixed;
	    right: 45px;
	    background: #ffffff;
	    z-index: 150;
	    padding: 20px;
	    top: 54px;
	    color: #ffffff;
	    box-shadow: 0 0 5px #bdbdbd;
	    min-width: 150px;
	}

	.menu-prd{
		position: fixed;
    	width: 90%;
    	overflow-x: scroll;
    	top: 35px;
	}

	aside{
		margin-top: 40px;
	}

	.category_product_wrapper .h4{
		margin-top: 20px !important;
	}
}

@media screen and (max-width: 767px){
	#loop-home-category div[class^="catprodotto_"]{
		margin-top: 40px;
	}
	h1,.h1{
		font-size: 1.5em;
	}
	h2, .h2{
		font-size: 1.25em;
	}
	h3, .h3{
		font-size: 1.25em;
	}
}